IP Communicator with Frensh locale

Unanswered Question
Aug 5th, 2008

Hi all,

I have some problems to get my IP communicator using Frensh language.

CUCM version : 6.1.2

IP comm version : 2.1(3) or 2.0(2)

can some one help please ?


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
tim.giles Tue, 08/05/2008 - 06:07


What's the problem exactly?

I guess you mean you can't get the locale to work with the IPC?

a.namnami Wed, 08/06/2008 - 06:11

Hi, Thanks for your response,

The problem is i'm using French locale on all my phones, i installed on my PC the IP Communicator release 2.1.3, the IP Communicator used only English eventhoug i had configured all my local parameters in French !!!!

I think that the IP Communicator 2.1.3 doesn't support French language unlike the IP Communicator release 2.0.2.



tim.giles Wed, 08/06/2008 - 11:25

You are right, when you install 2.0.2 you get the option to install various languages, unfortunately with 2.1.3 you don't get this!

TAC can probably explain why these have been removed, maybe it's something they plan to implement in the next version.

You may be able to install the locale via the install directory using "CIPCLocaleDownloader.exe". Mine didn't work.

Seems upgrading to the latest version isn't such a good idea....;0)


This Discussion